
/* DO NOT USE SHORTHAND FOR BACKGROUND PNG's because pngFix will not work */


#DOMWindow #introDash {
	margin:0;
	color: #000;
}

#DOMWindow #introDash p {
	margin: 0 10px 10px 0;
	font-weight: bold;
	color: #000;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:normal;
}

#DOMWindow h5 {
	color:#0C265E;
	font-size:28px;
	font-family: 'MyriadProSemibold', sans-serif;
	font-weight:normal;
	margin:10px 0 0 0;
	padding:0;
}

#DOMWindow #dashboard {
	width: 830px;
	position:relative;
	margin: 10px 0 0 0;
	overflow: hidden; /* need this to make the dashboard return a height */
}



#DOMWindow #dashboard .smalltext {
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif;
		color: #000;
}


/* dashboard 1 */
#DOMWindow #dashboard .dashboard1 {
	width: 407px;
	height: 173px;
	background-image: url('/mylionel/images/dashboard/boxVision.jpg');
	background-repeat: no-repeat;
	padding: 0 15px 10px 0;
	float:left;
	display:inline-block;
	margin: 0 0 0 0;
}

#DOMWindow #dashboard .dashboard1 .content {
	width: 390px;
	height: 153px;
	padding: 12px 10px 10px 10px;
	margin: 0;
	float:left;
}

#DOMWindow #dashboard .dashboard1 .content .header {
	color:#F30;
	font-weight: normal;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:16px;
	margin: 0;
}

#DOMWindow #dashboard .dashboard1 .content .subheader {
	color:#0C265E;
	font-weight: normal;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:14px;
	margin: 8px 0 0 0;
}


#DOMWindow #dashboard .dashboard1 .content ul {
	padding: 0 0 0 5px;
	margin: 0;
}

#DOMWindow #dashboard .dashboard1 .content li {
	list-style:none;
	background-image: url('/mylionel/images/framework/orangeBullet3.jpg');
	background-repeat: no-repeat;
	background-position: 0 3px;
	margin: 0;
	padding: 0 10px 0 15px;
	color:#000;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}


#DOMWindow #dashboard .dashboard1 .content li .status{
	color:#0C265E;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#DOMWindow .statusAlert {
	color:#FF3300;
	font-weight: normal;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:12px;
}



#DOMWindow #dashboard .dashboard1 .content .view {
	color:#000;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
	padding: 8px 0 0 0;
}


#DOMWindow #dashboard .dashboard1 .content .view a:visited {
	color: #0C265E;
	padding: 0;
	text-decoration: underline;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
}

#DOMWindow #dashboard .dashboard1 .content .view a:focus, #dashboard .dashboard1 .content .view a:hover, #dashboard .dashboard1 .content .view a:active {
	text-decoration: underline;
	color:#F30;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
}


#DOMWindow #dashboard .dashboard2 {
	width: 407px;
	height: 173px;
	background-image: url('/mylionel/images/dashboard/boxLRRC.jpg');
	background-repeat: no-repeat;
	padding: 0 0 10px 0;
	margin: 0;
	display:block;
	float:left;
}

#DOMWindow #dashboard .dashboard2 .content {
	width: 390px;
	height: 153px;
	padding: 12px 0 10px 10px;
	margin: 0;
}

#DOMWindow #dashboard .dashboard2 .content .header {
	color:#F30;
	font-weight: normal;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:16px;
	margin: 0;
}

#DOMWindow #dashboard .dashboard2 .content .subheader {
	color:#0C265E;
	font-weight: normal;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:14px;
	margin: 8px 0 0 0;
}

#DOMWindow #dashboard .dashboard2 .content ul {
	padding: 0 0 0 5px;
	margin: 0;
}

#DOMWindow #dashboard .dashboard2 .content li {
	list-style:none;
	background-image: url('/mylionel/images/framework/orangeBullet3.jpg');
	background-repeat: no-repeat;
	background-position: 0 3px;
	padding: 0 0 0 15px;
	color:#000;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
}

#DOMWindow #dashboard .dashboard2 .content li .status{
	color:#0C265E;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#DOMWindow #dashboard .dashboard2 .content .view {
	color:#000;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
	padding: 8px 0 0 0;
}


#DOMWindow #dashboard .dashboard2 .content .view a:visited {
	color: #0C265E;
	padding: 0;
	text-decoration: underline;
	font-family:Arial, Helvetica, sans-serif;
}

#DOMWindow #dashboard .dashboard2 .content .view a:focus, #DOMWindow #dashboard .dashboard2 .content .view a:hover, #DOMWindow #dashboard .dashboard2 .content .view a:active {
	text-decoration: underline;
	color:#F30;
	font-family:Arial, Helvetica, sans-serif;
}

/* dashboard 3 */
#DOMWindow #dashboard .dashboard3 {
	width: 407px;
	height: 173px;
	background-image: url('/mylionel/images/dashboard/boxStore.jpg');
	background-repeat: no-repeat;
	padding: 0 15px 10px 0;
	float:left;
	display:inline-block;
	margin: 0 0 0 0;
}

#DOMWindow #dashboard .dashboard3 .content {
	width: 390px;
	height: 153px;
	padding: 12px 10px 10px 10px;
	margin: 0;
	float:left;
}

#DOMWindow #dashboard .dashboard3 .content .header {
	color:#F30;
	font-weight: normal;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:16px;
	margin: 0;
}

#DOMWindow #dashboard .dashboard3 .content .subheader {
	color:#0C265E;
	font-weight: normal;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:14px;
	margin: 8px 0 0 0;
}


#DOMWindow #dashboard .dashboard3 .content ul {
	padding: 0 0 0 5px;
	margin: 0;
}

#DOMWindow #dashboard .dashboard3 .content li {
	list-style:none;
	background-image: url('/mylionel/images/framework/orangeBullet3.jpg');
	background-repeat: no-repeat;
	background-position: 0 3px;
	margin: 0;
	padding: 0 10px 0 15px;
	color:#000;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}


#DOMWindow #dashboard .dashboard3 .content li .status{
	color:#0C265E;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}


#DOMWindow #dashboard .dashboard3 .content .view {
	color:#000;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
	padding: 8px 0 0 0;
}


#DOMWindow #dashboard .dashboard3 .content .view a:visited {
	color: #0C265E;
	padding: 0;
	text-decoration: underline;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
}

#DOMWindow #dashboard .dashboard3 .content .view a:focus, #dashboard .dashboard3 .content .view a:hover, #dashboard .dashboard3 .content .view a:active {
	text-decoration: underline;
	color:#F30;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
}

/* dashboard 4 */
#DOMWindow #dashboard .dashboard4 {
	width: 407px;
	height: 173px;
	background-image: url('/mylionel/images/dashboard/boxCertificates.jpg');
	background-repeat: no-repeat;
	padding: 0 0 10px 0;
	margin: 0;
	display:block;
	float:left;
}

#DOMWindow #dashboard .dashboard4 .content {
	width: 390px;
	height: 153px;
	padding: 12px 0 10px 10px;
	margin: 0;
}

#DOMWindow #dashboard .dashboard4 .content .header {
	color:#F30;
	font-weight: normal;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:16px;
	margin: 0;
}

#DOMWindow #dashboard .dashboard4 .content .subheader {
	color:#0C265E;
	font-weight: normal;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:14px;
	margin: 8px 0 0 0;
}

#DOMWindow #dashboard .dashboard4 .content ul {
	padding: 0 0 0 5px;
	margin: 0;
}

#DOMWindow #dashboard .dashboard4 .content li {
	list-style:none;
	background-image: url('/mylionel/images/framework/orangeBullet3.jpg');
	background-repeat: no-repeat;
	background-position: 0 3px;
	padding: 0 0 0 15px;
	color:#000;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
}

#DOMWindow #dashboard .dashboard4 .content li .status{
	color:#0C265E;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#DOMWindow #dashboard .dashboard4 .content .view {
	color:#000;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
	padding: 8px 0 0 0;
}


#DOMWindow #dashboard .dashboard4 .content .view a:visited {
	color: #0C265E;
	padding: 0;
	text-decoration: underline;
	font-family:Arial, Helvetica, sans-serif;
}

#DOMWindow #dashboard .dashboard4 .content .view a:focus, #DOMWindow #dashboard .dashboard4 .content .view a:hover, #DOMWindow #dashboard .dashboard4 .content .view a:active {
	text-decoration: underline;
	color:#F30;
	font-family:Arial, Helvetica, sans-serif;
}


/* dashboard 5 */
#DOMWindow #dashboard .dashboard5 {
	width: 407px;
	height: 173px;
	background-image: url('/mylionel/images/dashboard/boxNewsletters.jpg');
	background-repeat: no-repeat;
	padding: 0 15px 10px 0;
	float:left;
	display:inline-block;
}


#DOMWindow #dashboard .dashboard5 .content {
	width: 397px;
	height: 153px;
	padding: 12px 15px 10px 10px;
	margin: 0;
}

#DOMWindow #dashboard .dashboard5 .content .header {
	color:#F30;
	font-weight: normal;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:16px;
	margin: 0;
}

#DOMWindow #dashboard .dashboard5 .content .subheader {
	color:#0C265E;
	font-weight: normal;
	font-family: 'MyriadProSemibold', sans-serif;
	font-size:14px;
	margin: 8px 0 0 0;
}

#DOMWindow #dashboard .dashboard5 .content ul {
	padding: 0 0 0 5px;
	margin: 0;
}

#DOMWindow #dashboard .dashboard5 .content li {
	list-style:none;
	background-image: url('/mylionel/images/framework/orangeBullet3.jpg');
	background-repeat: no-repeat;
	background-position: 0 3px;
	padding: 0 10px 0 15px;
	color:#000;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
}

#DOMWindow #dashboard .dashboard5 .content li .status{
	color:#0C265E;
	font-weight: bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#DOMWindow #dashboard .dashboard5 .content .view {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin: 0;
	padding: 8px 0 0 0;
}

#DOMWindow #dashboard .dashboard5 .content .view a:visited {
	color: #0C265E;
	padding: 0;
	text-decoration: underline;
	font-family:Arial, Helvetica, sans-serif;
}

#DOMWindow #dashboard .dashboard3 .content .view a:focus, #DOMWindow #dashboard .dashboard3 .content .view a:hover, #DOMWindow #dashboard .dashboard5 .content .view a:active {
	text-decoration: underline;
	color:#F30;
	font-family:Arial, Helvetica, sans-serif;
}

* html #DOMWindow #dashboard {
	width: 833px;
	position:relative;
	margin: 10px 0 0 0;
	overflow: hidden; /* need this to make the dashboard return a height */
}